.htitr {
	font: 10pt Arial;
	font-weight: bold;
	color: #324395;
}

.rutitr {
	font: 10px tahoma, arial, helvetica;
	color: #808080;
}

.title {
	font: 16px Arial;
	font-weight: bold;
	color: #A40B0D;
}

.subtitle {
	background: #F2F3F5 #fff url("/img/bkg.gif");
	font: 13px Tahoma;
	color: #1809A6;
	font-weight: normal;
	padding: 4pt;
	margin2: 5pt;
	margin-top: 10px;
	width2: 240;
	border-top: 1px solid silver;	
	border-bottom: 1px solid silver;
	text-align: justify;	
}


.body {
	font: 13px Tahoma, Arial;
	font-weight: normal;
	color: 000;
	margin-top: 10px;
}

p.float-left {
	float: left;
	margin: 0 0.5em 0 0;
	background: #ffffff;
	border: 0px dotted #cd853f;
}

div.float-right {
	float: right;
	margin: 1px;
	background: #FFF;
	border: 1px solid grey;
}

div.float-left {
	float: left;
	margin: 1px;
	background: #FFF;
	border: 1px solid grey;
}

.pic {
	border: 1px solid #000000;
}

.picLink {
	border: 0px;
	text-decoration: none;
}

.text11 {
	font: 11px tahoma, arial, helvetica;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	text-align: justify
}

.text11:hover {
	font: 11px tahoma, arial, helvetica;
	color: #800000;
	font-weight: normal;
	dir: rtl;
	text-decoration: none;
}

.text10 {
	font: 10pt Times New Roman;
	color: #324395;
	font-weight: bold;
	text-decoration: none;
}  /* 0558b5*/
.text10:hover {
	color: #800000;
	text-decoration: none;
}


.text17 {
	font: 8pt Times New Roman, tahoma, Arial;
	color: #800000;
	text-decoration: none;
	font-weight: bold;
}

.text17:hover {
	color:#1809A6
}
a:link {
	text-decoration: none;
	color: #800000;
}




.text16 {
	font: 16px Times New Roman, tahoma, Arial;
	color: #324395;
	text-decoration: none;
	font-weight: bold;
}

.text16:hover {
	color: #800000
}


a:link {
	text-decoration: none;
	color: #1809A6;
}

a:visited {
	text-decoration: none;
	color: #1809A6;
	text-decoration: none;
}

a:hover {
	COLOR: #800000;
	text-decoration: none;
}

a:active {
	COLOR: #0033cc;
	text-decoration: none;
}

.titr_left {
	text-align: right;
	font-size: 8pt;
	color: #000033;
	direction: rtl;
	font-family: tahoma;
}